<?php
 function chargeur_classe($NomClasse) {
    require $NomClasse . '_Classe.php';
 }
 spl_autoload_register('chargeur_classe');
 // === Programme ===
 $une_personne = new Personnel() ; // chargement dynamique
 $une_personne->_nom="dupont" ;
 $une_personne->_prenom="jean";
 $une_personne->_age="25"     ; 
 echo $une_personne->_nom." ";
 echo $une_personne->_prenom." ";
 echo $une_personne->_age.PHP_EOL;
 // Aucun accès possible à une propriété inexistante
 $une_personne->Telephone="0143451122" ; 
 echo $une_personne->Telephone.PHP_EOL;   
?>
